body { 
  background: -moz-linear-gradient(center top , #FFFFFF 0px, #A5A9AC 1050px) no-repeat scroll 0 0 rgba(0, 0, 0, 0); 
  font-family: Trebuchet MS, Verdana, Helvetica, Arial, san-serif; 
  margin: 0; 
  text-align: center; 
}

p { font-size: 12px; line-height: 20px; }
a img { border: 0; }
ul { padding: 0; }
li { font-size: 12px; list-style: none; margin: 0 0 4px 0; }
td { padding: 1px 5px 1px 5px; }

#wrapper { 
  border: solid #300; 
  border-width: 5px 5px 5px 5px; 
  height: 780px; 
  margin: 0 auto; 
  position: relative; 
  width: 1024px; 
}

#loginPane { 
  background: rgb(255,255,255);
  border: 0px solid #300; 
  padding: 10px 10px 10px 10px; 
  height: 125px; 
  left: 37px; 
  position: absolute; 
  top: 58px; 
  text-align: left; 
  width: 260px; 
}

#addressPane {
  background: rgb(255,255.255)
  border: 1px solid #300;
  padding: 2px 15px 15px 10px; 
  height: 130px;
  left: 331px;
  position: absolute;
  top: 58px;
  text-align: left;
  width: 625px;
}
#addressPane table {
border-collapse:collapse;
}
#addressPane td {
  border: 1px solid black;
  margin: 2px;
  padding: 2px;
}

#buttonPane {
  background: #ccc;
  border: 5px solid #300;
  padding: 10px 10px 10px 10px; 
  height: 20px;
  left: 277px;
  position: absolute;
  top: 215px;
  text-align: left;
  width: 405px;
}

#detailsPane { 
  background: url("../images/BlueSage_BG.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 5px solid #300; 
  height: 385px; 
  left: 5px; 
  padding: 10px 10px 10px 10px; 
  position: absolute; 
  top: 270px; 
  text-align: left; 
  width: 979px; 
  overflow: auto;
}
#detailsPane table {
border-collapse:collapse;
}

#itemDetail { left: 0; position: absolute; top: 0px; }
#description { padding: 10px 10px 10px 10px; }

#balancesTab {
  background: #aaa;
  border: 2px solid black;
  text-align:right;
  padding: 5px;
  border-width: 5px;
  border: inset 5px;
}

#balancesTab table {
border-collapse:collapse;
}

#balancesTab td {
  border: 1px solid black;
  padding: 2px;
}

#histTab {
  background: #aaa;
  border: 2px solid black;
  text-align:right;
  padding: 5px;
  border-width: 10px;
  border: inset 10px;
}

#histTab td {
  border: 1px solid black;
  padding: 2px;
}

#ticketsTab {
  background: #FFFFFF;
  border: 2px solid black;
  text-align:right;
  padding: 15px;
}

#ticketsTab td {
  border: 1px solid black;
  padding: 2px;
}

#invoicesTab {
  background: #99CCFF;
  border: 2px solid black;
  text-align:right;
  padding: 15px;
}

#invoicesTab td {
  border: 1px solid black;
  padding: 2px;
}

#ticketsTab td.tNum {
  background: #CCCCFF;
}

.logo{
	float:left;
	margin-left: 40px;
}

#power_by{
  height: 80px; 
  left: 5px; 
  padding: 10px 10px 10px 10px; 
  position: absolute; 
  top: 680px; 
  text-align: center; 
  width: 979px; 
  overflow: auto;
}

#power_by span {
	position: absolute; 
	top: 40px;
	left: 355px;
}


#power_by img {
	position: absolute; 
	top: 15px;
	left: 450px;
}
